.news_banner {
   font-size: 0;
   position: relative;
}
.news_banner img{
   width: 100%;
   height: auto;
}







.dynamic{
  width: 100%;
  display: block;
  margin: 0 auto;
  background-color: #F3F3F5;

}


.dynamics{
 display: flex;
 justify-content: center;
 align-items: center;
 padding-top: 80px;
 padding-bottom: 100px;
 box-sizing: border-box;

}


.dynamics  button{
 border: 0;
 background-color: #F3F3F5;
 cursor: pointer;
}






.new_box{
  width: 100%;
  font-size: 0;
  position: relative;
  padding-top: 140px;
  padding-bottom: 170px;
  box-sizing: border-box;
}

.new_boxs{
   width: 1400px;
   display: block;
   margin: 0 auto;


}

.new_box ul li{
  transition: transform 0.4s ease;
  overflow: hidden;
}
.new_box ul li img:hover:nth-child(1){
  transform: scale(1.1);
}




.new_box ul .xian{
  width: 1400px;
  height: 1px;
  background-color: #808080;
  margin: 60px 0;
  box-sizing: border-box;
}